Gene Heskett <[EMAIL PROTECTED]> writes:

> Here I would modfiy that because I use the gimp for all my image 
> printing, so the 2.0 release needs to be able to link up with the 
> newer gimp-print too. So far, that hasn't happened.  I assume it will 
> by the time gimp-print is out in 5.0 final, and gimp in 2.0 final.

Support for the newer gimp-print API will be added. If it doesn't make
it into 2.0.0, there's nothing that keeps it from being done for the
2.0.1 release.


Gimp-user mailing list

Reply via email to